;
; Note: this file contains default settings for windows 3.1
; itt might not work under windows 95.
;

[Tools]
txt=notepad.exe %FILE%
bmp=pbrush.exe %FILE%
CleanWad=cleanwad.exe %OLD% %WAD%
scr=ted.exe %FILE%
mid=mplayer.exe %FILE%
wav=soundrec.exe %FILE%

[RejectEdit]
;RMB=rmb.exe %OLD% %WAD% NOMAP


[NodeEdit]
;Warm=warmdos.exe -n=a -b -z %OLD% %WAD%


[LevelEdit]
;WadAuth=wauthr16.exe %WAD%
;WinDEU=windeu32.exe -w %IWAD% -file  %TEXU%  %WAD%

[Extern]
Midi2Mus=midi2mus %MIDI%



